GET /blockscout/stats/charts/market

Responses

200 Market Chart
application/json
available_supply string REQUIRED
chart_data object[] REQUIRED
Array of:
date string REQUIRED
closing_price string REQUIRED
market_cap string REQUIRED
curl -X GET 'https://data-api.b3.fun//blockscout/stats/charts/market'
const response = await fetch('https://data-api.b3.fun//blockscout/stats/charts/market', {
  method: 'GET'
});

const data = await response.json();
console.log(data);
import requests

response = requests.get('https://data-api.b3.fun//blockscout/stats/charts/market')
print(response.json())
200 Response
{
  "available_supply": "164918857.718061",
  "chart_data": [
    {
      "date": "2022-10-31",
      "closing_price": "0.00254915",
      "market_cap": "420471.10604559750644"
    }
  ]
}
GET /blockscout/stats/charts/market
Ask a question... ⌘I